{
    "trans": {
        "es": {
            "Neutral TS Web APP": "Neutral TS Web APP",
            "Example of using Neutral TS help page": "Ejemplo de uso de Neutral TS página de ayuda"
        }
    }
}
